# Uses of Enum
org.apache.commons.math3.ode.sampling.StepNormalizerBounds

Packages that use StepNormalizerBounds
Package
Description
org.apache.commons.math3.ode.sampling
This package provides classes to handle sampling steps during Ordinary Differential Equations integration.

## Uses of StepNormalizerBounds in org.apache.commons.math3.ode.sampling

Methods in org.apache.commons.math3.ode.sampling that return StepNormalizerBounds
Modifier and Type
Method
Description
`static StepNormalizerBounds`
StepNormalizerBounds.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static StepNormalizerBounds[]`
StepNormalizerBounds.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.apache.commons.math3.ode.sampling with parameters of type StepNormalizerBounds
Modifier
Constructor
Description
``
`FieldStepNormalizer(double h, FieldFixedStepHandler<T> handler, StepNormalizerBounds bounds)`
Simple constructor.
``
`FieldStepNormalizer(double h, FieldFixedStepHandler<T> handler, StepNormalizerMode mode, StepNormalizerBounds bounds)`
Simple constructor.
``
`StepNormalizer(double h, FixedStepHandler handler, StepNormalizerBounds bounds)`
Simple constructor.
``
`StepNormalizer(double h, FixedStepHandler handler, StepNormalizerMode mode, StepNormalizerBounds bounds)`
Simple constructor.